Subject: Re: [RFC] [PATCH] net: socket: Fix the wrong returns for recvmsg and sendmsg

From: Greg KH <[email-masked]>
Date: Tue, 2 Jun 2015 10:21:54 +0900

On Mon, Jun 01, 2015 at 09:28:00AM +0000, Junling Zheng wrote:
> Hi, Greg:
> 
> We found that after v3.10.73, recvmsg might return -EFAULT while -EINVAL
> was expected.

That means I messed up and applied something I shouldn't have, right?

Can you use 'git bisect' to find the problem patch?  That's probably
easier here, and then I can either revert it, or fix up a broken
backport.

thanks,

greg k-h